{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}

<f:layout name="Widget" />

<f:section name="content">
    <h5 class="widget-title"><f:translate key="headline.tags"/></h5>
    <div class="tags">
    <f:for each="{tags}" as="tag">
        <blog:link.tag tag="{tag.tagObject}" style="font-size: {tag.size}%" class="badge badge-primary label-tag" />&nbsp;
    </f:for>
    </div>
</f:section>
